安全公告/【CVE-2023-24537】

基本信息

漏洞名称:
系统版本:Asianux
危险等级:高危
影响源码包:skopeo
CVSS_v3评分:7.5
修复版本:skopeo-1.1.0-9

漏洞描述

Calling any of the Parse functions on Go source code which contains //line directives with very large line numbers can cause an infinite loop due to integer overflow.

修复方式

yum update PackageName

漏洞判定

执行命令yum info PackageName获取软件包版本号,版本小于修复版本,则受此漏洞影响,版本大于等于修复版本,则此漏洞已修复

补丁

参考

https://gitee.com/src-openeuler/skopeo/issues/I6T1GM
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-24537
https://nvd.nist.gov/vuln/detail/CVE-2023-24537